.cc-text { color: #eb41eb; }
.cc-background { background-color: #eb41eb; }
.cc-border { border-color: #eb41eb; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #eb41eb; }
.cc-background-complement-0 { background-color: #eb41eb; }
.cc-border-complement-0 { border-color: #eb41eb; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #41eb41; }
.cc-background-complement-1 { background-color: #41eb41; }
.cc-border-complement-1 { border-color: #41eb41; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #eb41eb; }
.cc-background-triad-0 { background-color: #eb41eb; }
.cc-border-triad-0 { border-color: #eb41eb; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #ebeb41; }
.cc-background-triad-1 { background-color: #ebeb41; }
.cc-border-triad-1 { border-color: #ebeb41; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #41ebeb; }
.cc-background-triad-2 { background-color: #41ebeb; }
.cc-border-triad-2 { border-color: #41ebeb; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #eb41eb; }
.cc-background-tetrad-0 { background-color: #eb41eb; }
.cc-border-tetrad-0 { border-color: #eb41eb; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #eb9641; }
.cc-background-tetrad-1 { background-color: #eb9641; }
.cc-border-tetrad-1 { border-color: #eb9641; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #41eb41; }
.cc-background-tetrad-2 { background-color: #41eb41; }
.cc-border-tetrad-2 { border-color: #41eb41; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #4196eb; }
.cc-background-tetrad-3 { background-color: #4196eb; }
.cc-border-tetrad-3 { border-color: #4196eb; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #eb41eb; }
.cc-background-split-complement-0 { background-color: #eb41eb; }
.cc-border-split-complement-0 { border-color: #eb41eb; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #eb6341; }
.cc-background-split-complement-1 { background-color: #eb6341; }
.cc-border-split-complement-1 { border-color: #eb6341; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #41eba7; }
.cc-background-split-complement-2 { background-color: #41eba7; }
.cc-border-split-complement-2 { border-color: #41eba7; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #eb41eb; }
.cc-background-analogous-0 { background-color: #eb41eb; }
.cc-border-analogous-0 { border-color: #eb41eb; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #a741eb; }
.cc-background-analogous-1 { background-color: #a741eb; }
.cc-border-analogous-1 { border-color: #a741eb; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #c941eb; }
.cc-background-analogous-2 { background-color: #c941eb; }
.cc-border-analogous-2 { border-color: #c941eb; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #eb41eb; }
.cc-background-analogous-3 { background-color: #eb41eb; }
.cc-border-analogous-3 { border-color: #eb41eb; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #eb41c9; }
.cc-background-analogous-4 { background-color: #eb41c9; }
.cc-border-analogous-4 { border-color: #eb41c9; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #eb41a7; }
.cc-background-analogous-5 { background-color: #eb41a7; }
.cc-border-analogous-5 { border-color: #eb41a7; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #eb41eb; }
.cc-background-monochromatic-0 { background-color: #eb41eb; }
.cc-border-monochromatic-0 { border-color: #eb41eb; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #160616; }
.cc-background-monochromatic-1 { background-color: #160616; }
.cc-border-monochromatic-1 { border-color: #160616; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #411241; }
.cc-background-monochromatic-2 { background-color: #411241; }
.cc-border-monochromatic-2 { border-color: #411241; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #6b1e6b; }
.cc-background-monochromatic-3 { background-color: #6b1e6b; }
.cc-border-monochromatic-3 { border-color: #6b1e6b; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #962996; }
.cc-background-monochromatic-4 { background-color: #962996; }
.cc-border-monochromatic-4 { border-color: #962996; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #c035c0; }
.cc-background-monochromatic-5 { background-color: #c035c0; }
.cc-border-monochromatic-5 { border-color: #c035c0; }


